Commit c37298b9 authored by JINMEI Tatuya's avatar JINMEI Tatuya
Browse files

don't link libboost_thread. apparently we don't need it, and not all boost...

don't link libboost_thread.  apparently we don't need it, and not all boost packages install the library by default, which can be a source of build failure.
(whether to require a compiled boost library when we really want to use it is a different question.  but for now we simply don't need it)
okayed in jabber.


git-svn-id: svn://bind10.isc.org/svn/bind10/trunk@3844 e5f2f494-b856-4b98-b285-d166d9295462
parent 311fb16e
......@@ -10,7 +10,6 @@ AM_LDFLAGS =
if USE_STATIC_LINK
AM_LDFLAGS += -static
endif
AM_LDFLAGS += -lboost_thread
if USE_GXX
# Some versions of GCC warn about some versions of Boost regarding
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment